Quikrbox Web Store - Bug #7397

Store registration > contact person details > not showing any validation message for existing email
id. | have enter existing email id it is navigating to next step

09/06/2023 01:35 PM - priyanka Sharma

Status: Closed Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/07/2023 01:22 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 11:55 AM - priyanka Sharma

- Status changed from Resolved to Closed
